<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="project.properties" server="www.iedonquijote.com//public_html/boletines/" local="130240717200000000" remote="130240717200000000" />
<file name="project.xml" server="www.iedonquijote.com//public_html/boletines/" local="130240717200000000" remote="130240717200000000" />
</dwsync>